/** ###################################################################
**     Filename  : UART.C
**     Project   : rfid_mid8
**     Processor : MC9S08QG4CDN
**     Compiler  : CodeWarrior HCS08 C Compiler
**     Date/Time : 17.7.2008, 20:11
**     Contents  :
**         User source code
**
**     (c) Copyright UNIS, spol. s r.o. 1997-2006
**     UNIS, spol. s r.o.
**     Jundrovska 33
**     624 00 Brno
**     Czech Republic
**     http      : www.processorexpert.com
**     mail      : info@processorexpert.com
** ###################################################################*/

/* MODULE UART */
/* Including used modules for compiling procedure */
#include "Cpu.h"
#include "Events.h"
#include "Bit_cs.h"
#include "Bit_clock.h"
#include "Bit_data.h"
#include "Bit_addr_data.h"
//#include "ExInter.h"
//#include "LCD.h"
#include "SPI.h"

/* Include shared modules, which are used for whole project */
#include "PE_Types.h"
#include "PE_Error.h"
#include "PE_Const.h"
#include "IO_Map.h"



void SendOK(void){
  
  //zapise na UART 9600  
    SendData('O');
    SendAddr(0x04);  
    SendAddr(0x00);
    
    SendData('K');
    SendAddr(0x04);  
    SendAddr(0x00);
}

/* END UART */
